/* .main-visual .item.SDGs::before {
    background: url(../images/common/main_02_SDGs.png) no-repeat 0 0/100% auto;
} */

.point::before {
    background-image: url("../images/industry/supermarket/point_backimage.jpg");
}

.solution .case {
    background: #158fcb url(../images/industry/supermarket/case_backimage.jpg) no-repeat center center/cover;
}

.top-image {
    background-image: url("../images/industry/supermarket/top_image.jpg");
}

.reason_image .reason-01::before {
    content: "";
    width: 100%;
    height: 100%;
    mix-blend-mode: screen;
    background: #fff;
}

.about_descArea h3 {
    font-size: 48px;
}

.title-const {
    text-align: center;
    font-size: 3.6rem;
    font-weight: 800;
    margin-top: 17px;
}

.title-const_sub {
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
    color: #158FCB;
}

.building {
    background-color: #F3F3F3;
}

.building .const-frame {
    margin-top: 35px;
}

.building .items-build .txt-build {
    width: 100%;
    font-size: 2rem;
    font-weight: 700;
    padding-bottom: 35px;
}

.building .items-build .txt-build span {
    font-size: 3rem;
    color: #28A4E1;
    display: inline-block;
    padding-right: 10px;
    position: relative;
    top: 4px;
}

.building .items-build .f-img_build {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.building .items-build .img-build {
    width: 47.36%;
}

.arrow {
    position: relative;
}

.arrow::after {
    content: "";
    position: absolute;
    right: -39px;
    top: 50%;
    width: 22px;
    height: 50px;
    transform: translateY(-50%);
    background-image: url(../images/product/f-ri-coat/arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (min-width: 798px) {
    .solution .case::before {
        position: absolute;
        content: '';
        background: linear-gradient(to bottom, rgb(2 8 9 / 40%), rgb(2 8 9 / 50%));
        top: 0;
        left: -10%;
        width: 120%;
        height: 100%;
        z-index: -1;
    }
}


@media (max-width: 767.98px) {
    .about_descArea h3 {
        font-size: 2.3rem;
        margin-top: 16px;
    }

    .about_descArea h3 br {
        display: none;
    }

    .solution .case::before {
        background: #158fcb url(../images/industry/supermarket/sp_case_backimage.jpg?v2) no-repeat center top/ contain;
    }

    .point::before {
        background-position: left 20% top 0;
    }

    .title-const {
        font-size: 2.8rem;
    }

    .building {
        padding: 50px 0 80px;
    }

    .building .const-frame {
        margin-top: 53px;
    }

    .building .items-build .txt-build {
        font-size: 1.6rem;
    }

    .building .items-build .txt-build span {
        top: 0;
        font-size: 2rem;
    }

    .building .const-frame {
        margin-top: 53px;
    }

    .building .items-build {
        width: 100%;
        margin-bottom: 50px;
    }

    .building .items-build:last-of-type {
        margin-bottom: 0;
    }

    .building .items-build .f-img_build {
        display: block;
    }

    .building .items-build .txt-build {
        font-size: 1.6rem;
    }

    .building .items-build .txt-build span {
        top: 0;
        font-size: 2rem;
    }

    .building .items-build .img-build {
        width: 100%;
    }

    .building .items-build .img-build.arrow {
        margin-bottom: 50px;
    }

    .building .items-build .img-build.arrow::after {
        right: 50%;
        top: calc(100% + 30px);
        width: 22px;
        height: 50px;
        transform: translate(50%, -50%) rotate(90deg);
    }
}

@media (max-width: 479.98px) {

    .about_backimage img {
        height: 100%;
        object-fit: cover;
    }

    .solution .case::after {
        display: none;
    }
}

@media (min-width: 768px) {
/*     .main-visual .item.SDGs::before {
        max-width: 268px;
    } */

    .about .container {
        width: auto;
    }

    .solution_float:nth-of-type(1) .solution_desc__heading h3 {
        font-size: 2.7rem;
    }

    .solution_float:nth-of-type(5) .solution_desc__heading h3 {
        font-size: 2.9rem;
    }

    .building {
        margin-top: 86px;
        padding: 82px 0 90px;
    }

    .building .items-build {
        width: 100%;
        margin-bottom: 60px;
    }
}